<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7302011562-textile</identifier>
<title>Сведения о предприятиях, занимающихся текстилем Администрации города Димитровграда Ульяновской области</title>
<description>Первоначальные данные.</description>
<creator>г. Димитровград</creator>
<created>20140312</created>
<modified>20161021</modified>
<subject>текстиль, ульяновская область, районы, город Димитровград</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7302011562-textile/data-20161021T122142-structure-20161021T122142.xml</source>
<created>20161021T122142</created>
<provenance>Сведения о предприятиях, занимающихся текстилем Администрации города Димитровграда Ульяновской области</provenance>
<valid>20161021</valid>
<structure>20161021T122142</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7302011562-textile/data-20160215T130507-structure-20160215T130507.xml</source>
<created>20160215T130507</created>
<provenance>Сведения о предприятиях, занимающихся текстилем Администрации города Димитровграда Ульяновской области</provenance>
<valid>20160215</valid>
<structure>20160215T130507</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7302011562-textile/data-20151013T131013-structure-20151013T131013.xml</source>
<created>20151013T131013</created>
<provenance> название	дата	 Сведения о предприятиях, занимающихся текстилем Администрации города Димитровграда Ульяновской области</provenance>
<valid>20151013</valid>
<structure>20151013T131013</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7302011562-textile/data-20150416T184206-structure-20150416T184206.xml</source>
<created>20150416T184206</created>
<provenance>Сведения о предприятиях, занимающихся текстилем Администрации города Димитровграда Ульяновской области</provenance>
<valid>20150416</valid>
<structure>20150416T184206</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7302011562-textile/data-20141126T165629-structure-20141126T165629.xml</source>
<created>20141126T165629</created>
<provenance>Сведения о предприятиях, занимающихся текстилем Администрации города Димитровграда Ульяновской области</provenance>
<valid>20141126</valid>
<structure>20141126T165629</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7302011562-textile/structure-20161021T122142.xsd</source>
<created>20161021T122142</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7302011562-textile/structure-20160215T130507.xsd</source>
<created>20160215T130507</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7302011562-textile/structure-20151013T131013.xsd</source>
<created>20151013T131013</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7302011562-textile/structure-20150416T184206.xsd</source>
<created>20150416T184206</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7302011562-textile/structure-20141126T165629.xsd</source>
<created>20141126T165629</created>
</structureversion></structure>
<publisher>
<name>Кенс Владимир Анатольевич</name>
<phone>8-842-352-44-66</phone>
<mbox>kens@dimitrovgrad.ru</mbox>
</publisher>
</meta>